<!DOCTYPE html>
<html>
 <head>
       <meta charset="utf-8" />
       <title>ITEA JS-ADVANCED</title>
       <link href="https://fonts.googleapis.com/css?family=Roboto+Condensed:400,700&amp;subset=cyrillic" rel="stylesheet">
       <link href="../css/normalize.css" rel="stylesheet">
       <link href="../css/style.css" rel="stylesheet">

</head>
<body>
  <div class="wrap" id="app">

    <button onClick="ChangeColor(event)" data-color="red" data-width="500px" id="red_button">RED</button>
    <button onClick="ChangeColor(event)" data-color="blue">BLUE</button>
    <button onClick="ChangeColor(event)" data-color="green">GREEN</button>


    <div id="user">Users:</div>
    <div class="container">
      <ul id="list">
        <li name="Dexter" class="test">Dexter</li>
        <li id="JackLi">Jack</li>
        <li >Jack2</li>
      </ul>
    </div>
    <input onChange="LogChange" />
    <div id="createArea">

    </div>
  </div>

  <script src="main.js"></script>
  <script>
    function ChangeColor( event ){
      var color = event.target.getAttribute('data-color');
      document.body.style.background = color;
    }
  </script>
</body>
</html>
